FLORENCE_APPLET(1)

NAME
florence_applet - virtual keyboard applet for the GNOME panel

SYNOPSIS

florence_applet [OPTIONS]

DESCRIPTION

Florence is an extensible scalable virtual keyboard for GNOME.

florence_applet is a panel applet which will display a virtual keyboard in a panel of the GNOME desktop.

This program is not intended to be run on a command-line. To add this applet to a panel, right-click on the panel, select "Add to Panel..." and choose Florence in the subsequent list.

SEE ALSO

florence(1)

Florence documentation in the GNOME help system.

Florence website: http://florence.sourceforge.net/

AUTHOR

François Agrech <f.agrech@gmail.com>